Zero-Day error found in Google Chrome browser, learn how to fix

A new bug has been found in the Google Chrome browser. Google has detected a total of 11 security issues in the browser, which have been fixed. More than half of these newly detected Google Chrome browser errors are high-risk, prompting Google to ask users to update their web browsers immediately. Google has released a stable update for this, which users can download and update the browser. Also Read – Google Chrome changed its logo after 8 years, can you tell the difference?

Google has released a changelog in its blogpost for the latest update 98.0.4758.102 for Google Chrome. Google’s Zero-Day bug has been detected in the animation component, which is named CVE-2022-0609. This bug can escape the security feature of Google Chrome. Also Read – Google warns Chrome users: Google warns 200 crore users, update Chrome browser immediately

What is Zero-Day Error?

Due to this bug of Google Chrome, hackers can have unauthorized access to the browser. The company had never patched this bug before. However, with the new update this bug can be fixed and cyber attacks can be avoided. Also Read – You can easily see the saved password in Google Chrome, you just have to follow these steps

fix like this

  • Google Chrome users can fix this error of the browser immediately. For this, the user has to tap on the three dots made in the top right corner of the browser.
  • After this, you have to go to the menu of Chrome, where the Help option will appear.
  • Then users will be able to update the browser by tapping on About Google Chrome.

Users whose Chrome browser is already set up for automatic updates can go there and check this version (98.0.4758.102). After checking the version, if there is an old version, then update to the new version.

Why is it important to update Google Chrome browser?

Most of the users use Google Chrome browser for their work e-mail, personal e-mail, digital payment, social media etc. In such a situation, due to this error of the browser, the personal information of the user can be in the hands of hackers or cybercriminals. This is the reason why Google has asked the user to update the browser immediately.





Source link

About admin

Check Also

$50. Best Bargain True Wireless Earbuds for Less Than

We live in an era of the best for budget earbuds, and it’s not hard …

Leave a Reply

Your email address will not be published. Required fields are marked *